Bug 1318421 - Remove pulp_child and pulp_parent class
Summary: Remove pulp_child and pulp_parent class
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: John Mitsch
QA Contact: Kedar Bidarkar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1318422 1318423
TreeView+ depends on / blocked
 
Reported: 2016-03-16 20:18 UTC by John Mitsch
Modified: 2019-09-26 14:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:07:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1500 normal SHIPPED_LIVE Red Hat Satellite 6.2 Base Libraries 2016-07-27 12:24:38 UTC
Foreman Issue Tracker 14188 None None None 2016-04-22 15:39:13 UTC

Description John Mitsch 2016-03-16 20:18:40 UTC
There is no need for pulp_parent or pulp_child class in puppet-certs

Comment 1 John Mitsch 2016-03-16 20:18:42 UTC
Created from redmine issue http://projects.theforeman.org/issues/14188

Comment 3 John Mitsch 2016-03-16 20:23:23 UTC
This is general puppet refactoring

Comment 4 John Mitsch 2016-03-18 13:53:57 UTC
This is related to https://bugzilla.redhat.com/show_bug.cgi?id=1318423 If that BZ is verified, then we know the changes here can be verified

Comment 5 Bryan Kearney 2016-03-18 14:12:15 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/14188 has been closed

Comment 9 Kedar Bidarkar 2016-04-15 18:31:44 UTC
As per comment 4 this bug is verified, https://bugzilla.redhat.com/show_bug.cgi?id=1318423  so this bug can be verified too.

the above bug was verified with sat62-snap8.1

Comment 11 errata-xmlrpc 2016-07-27 09:07:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1500


Note You need to log in before you can comment on or make changes to this bug.